View Issue Details

IDProjectCategoryView StatusLast Update
0005831Threading[Simple:Press] javascriptpublic2017-07-28 00:51
ReporterYellow SwordfishAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityalways
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.5.1 
Target Version[Simple:Press] 5.8Fixed in Version[Simple:Press] 5.8 
Summary0005831: TinyMCE fails and errors inline when using Safari (desktop and mobile)
DescriptionSee this forum topic for details of error...
TagsNo tags attached.
change_log_textTinyMCE fails and errors inline when using Safari (desktop and mobile)
typedefect

Activities

svn

svn

2017-07-15 20:15

administrator   ~0019519

Changeset [15451] by andy on 2017-07-15 16:15:08 -0400 (Sat, 15 Jul 2017)

Test issue 0005831
Threading editor fix
Version 5.7.6

 Changed Files:

U plugins5/threading/resources/jscript/sp-threading-dev.js
U plugins5/threading/resources/jscript/sp-threading.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15451
svn

svn

2017-07-15 20:15

administrator   ~0019520

Changeset [15452] by andy on 2017-07-15 16:15:31 -0400 (Sat, 15 Jul 2017)

Test issue 0005831
Threading editor fix
Version 6.0.0

 Changed Files:

U plugins/threading/resources/jscript/sp-threading-dev.js
U plugins/threading/resources/jscript/sp-threading.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15452
svn

svn

2017-07-16 19:09

administrator   ~0019521

Changeset [15453] by andy on 2017-07-16 15:09:43 -0400 (Sun, 16 Jul 2017)

Test issue 0005831
Threading editor fix
Version 5.7.6

 Changed Files:

U plugins5/plugins-updates.txt
U plugins5/threading/sp-threading-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15453

Issue History

Date Modified Username Field Change
2017-07-14 11:02 Yellow Swordfish New Issue
2017-07-15 20:15 svn =>
2017-07-15 20:15 svn Note Added: 0019519
2017-07-15 20:15 svn Status new => testing
2017-07-15 20:15 svn =>
2017-07-15 20:15 svn Note Added: 0019520
2017-07-16 19:09 svn =>
2017-07-16 19:09 svn Note Added: 0019521
2017-07-28 00:49 Mr Papa Target Version 5.7.6 => 5.8
2017-07-28 00:51 Mr Papa Assigned To => Mr Papa
2017-07-28 00:51 Mr Papa Status testing => closed
2017-07-28 00:51 Mr Papa Resolution open => fixed
2017-07-28 00:51 Mr Papa Fixed in Version => 5.8